{% extends '@biopama_libraries/biopama-dashboard-menu.html.twig' %}

{% set menu_name = "PAME" %}
{% set dashboard_url = "/pame" %}

{% block left_menu %}
<div class="contextual-region">
	{{ contextual_links('entity.view.edit_form:view=biopama_pame_module&display_id=left_menu:') }}
	{{ drupal_view('biopama_pame_module', 'left_menu') }}
</div>
{% endblock %}